Community
Showing results for 
Search instead for 
Do you mean 
Reply

16.1 Broke Plugin on 1 Computer

Nickel Super Contributor
Posts: 352
Country: Canada

16.1 Broke Plugin on 1 Computer

Had an addon written that worked fine until 16.1 HF 1 was installed, now it won't load.  It works fine on the other computers.  Tried reinstalling Act! since that fixed this type of problem (different addon, different Act! version) before.

 

The file is not blocked, deleted DependentDlls.xml 

 

I cranked the logging to level 4 and it gives an error about not being able to load the file or one of its dependencies.

 

Weird thing is the new plugin manager doesn't load either.

 

Any ideas?

 

Thanks,

Len

Len Kamerman
ACT! Certified Consultant

Act E-mail Marketing Trainining Course:

http://actsoftware.training
Copper Super Contributor
Posts: 52
Country: United_Kingdom

Re: 16.1 Broke Plugin on 1 Computer

Hi Len,

 

Can you provide a copy of the DependentDlls.xml file?

 

- Close Act!

- Delete DependentDlls.xml

- ensure your dll in in the Plugins directory

- re-launch Act!

- Locate the new DependentDlls.xml file and take a copy

- Attach to this thread after renaming to DependenDlls.txt

 

Kind regards,

 

 

Russell